netcdf_nc_interfaces::nc_inq_natts Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_natts (ncid, ngattsp)

## Detailed Description

Definition at line 388 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_natts()

integer(c_int) function netcdf_nc_interfaces::nc_inq_natts::nc_inq_natts | ( | integer(c_int), value | ncid,
|  | integer(c_int), intent(out) | ngattsp
| ) |  |

Definition at line 389 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.